Слетает анлок на iPhone 4 (Limerain+Ultrasnow)

Аватара пользователя
LIAL
Уважаемый
Постов в этой теме: 4
Сообщения: 25
Зарегистрирован: 28 Февраль 2010, 17:17

Непрочитанное сообщение 16 Январь 2011, 16:01

Люди подскажите кто сталкивался. а то я замучился уже:
Сделал джейл (limerain) + анлок (ultrasnow из сидии) на iPhone 4 (4.0.1 и 1.59.00). после выключения телефона пишет "ошибка сим", захожу в сидию делаю реинсталл Ultrasnow - опять все нормально. Можно ли устранить чтобы не слетал анлок, а то достало уже меня реинсталлить.
Аватара пользователя
tocadisco
Гуру
Постов в этой теме: 3
Сообщения: 525
Зарегистрирован: 11 Октябрь 2010, 15:57

Непрочитанное сообщение 16 Январь 2011, 17:12

очень страноо.
очень.
Аватара пользователя
LIAL
Уважаемый
Постов в этой теме: 4
Сообщения: 25
Зарегистрирован: 28 Февраль 2010, 17:17

Непрочитанное сообщение 16 Январь 2011, 17:26

причем пробовал на двух айфонах (один 16 другой 32 гб) до этого 16гб разлочтвал 2 штуки - таких проблем не было
Аватара пользователя
nagatino_demon
Гуру
Постов в этой теме: 1
Сообщения: 177
Зарегистрирован: 12 Октябрь 2010, 16:47

Непрочитанное сообщение 16 Январь 2011, 17:34

LIAL писал(а):Люди подскажите кто сталкивался. а то я замучился уже:
Сделал джейл (limerain) + анлок (ultrasnow из сидии) на iPhone 4 (4.0.1 и 1.59.00). после выключения телефона пишет "ошибка сим", захожу в сидию делаю реинсталл Ultrasnow - опять все нормально. Можно ли устранить чтобы не слетал анлок, а то достало уже меня реинсталлить.
Ultrasn0w наверное последней версии? Попробуйте поставить ultrasn0w версии 0.93 по моему. Потому что других вариантов ,что можно сделать ,в голову не приходит.
Аватара пользователя
LIAL
Уважаемый
Постов в этой теме: 4
Сообщения: 25
Зарегистрирован: 28 Февраль 2010, 17:17

Непрочитанное сообщение 16 Январь 2011, 17:47

да наверно, тк ставлю напрямую из сидии (версия ультраснега 1.2). А как поставить старее версию ?? У меня в сидии только 1.2 для установки отображает
Аватара пользователя
steepee
Гуру
Постов в этой теме: 1
Сообщения: 506
Зарегистрирован: 06 Декабрь 2008, 00:41

Непрочитанное сообщение 16 Январь 2011, 17:55

В 0.93 нет поддержки модема 01.59.00, да и его найти трудно, сейчас только 1.2 версия.
Аватара пользователя
tocadisco
Гуру
Постов в этой теме: 3
Сообщения: 525
Зарегистрирован: 11 Октябрь 2010, 15:57

Непрочитанное сообщение 16 Январь 2011, 19:51

попробуй сбросить все настройки.
если нет, то как крайний случай - перепрошей заново.
Аватара пользователя
LIAL
Уважаемый
Постов в этой теме: 4
Сообщения: 25
Зарегистрирован: 28 Февраль 2010, 17:17

Непрочитанное сообщение 16 Январь 2011, 19:57

elo4ka78 писал(а):попробуй сбросить все настройки.
пробовал. не помогло
если нет, то как крайний случай - перепрошей заново.
не могу, телефон получен уже когда вышла 4.2.1 и в сидию я не могу сохранить версии ниже (хоть через зонт, хоть через сидию)
Аватара пользователя
tocadisco
Гуру
Постов в этой теме: 3
Сообщения: 525
Зарегистрирован: 11 Октябрь 2010, 15:57

Непрочитанное сообщение 16 Январь 2011, 20:16

тогда хз)
сделай джейл через последний редсноу.)
Ответить